import request from '@/utils/request'

// 获取充值配置
export function apiRechargeGetRule() {
    return request.get({ url: '/recharge/config/getConfig' })
}

// 设置充值配置
export function apiRechargeSetRule(params: any) {
    return request.post({ url: '/recharge/config/setConfig', params })
}
